Subject: [Extra] Opsdir last call review of draft-ietf-extra-specialuse-important-03

From: Joe Clarke <[email-masked]>
Date: Mon, 21 May 2018 05:55:45 -0700

Reviewer: Joe Clarke
Review result: Ready

I have been asked to review  draft-ietf-extra-specialuse-important on behalf of
the ops directorate.  I apologize for the tardiness of the review.

This document describes a new IMAP message keyword, $Important and a new
\Important attribute to designate a mailbox to hold such "important" messages. 
The rules of what is "important" are external to this document.  This document
also defines a registry with which to hold IMAP attributes (and includes
\Important in this registry).

On the whole, this document is ready.  My only ops-related comment relates to
interoperability with services like Google's GMail that offer an "Important"
mailbox today.  How will this standardization interoperate with existing
implementations?  And is it worth explaining that in some text herein?

In terms of nits, I found just one readability item.

Section 2:

s/While the keyword also can/While the keyword can also/